@import url(../modules/fonts/fonts.css);
@import url("../modules/font-awesome/css/font-awesome.min.css");
/*font-family: 'Calibri';*/
body{
	font-size: 14px;
	background: #3e3e3e;
	color: #fff;
}
a {
    color: #f99d1b;
}
a:hover {
    color: #f99d1b;
}
.header_slider{
	height: 650px;
	overflow: hidden;
}

.member-sec {
    margin-bottom: 7.5%;
    padding-top: 60px;
}
.member-sec .head-h2 {
    font-size: 36px;
    color: #000;
}
.member-slider {
    margin-top: 30px;
}
.member-slider .slick-slide>div {
    width: 97%;
    margin: auto;
}
.member-slide {
    padding: 29px;
    margin-top: 20px;
    position: relative;
}
.member-slide img {
    max-width: 100%;
}

div{
	position: relative;
}
h1, h2, h3, h4{
	font-family: 'Calibri';
}
.header{
	box-shadow: 0px 0px 35px rgba(0,0,0,0.1);
    z-index: 5;
    position: relative;
	padding:5px;
}
.navbar {
    padding:0px;
}
.login-link{
	    text-align: right;
    margin: 10px 0px;
    padding-right: 10px;
    color: #fff;
}
.login-link a{
	color: #fff;
}
.login-link a:hover{
	text-decoration:none;
}
.navbar a:hover{
	text-decoration:none;
}
header .navbar-light .navbar-nav .nav-link {
        color: white;
    font-size: 15px;
    font-weight: 300;
    font-family: sans-serif;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color:#f99d1b;
}
.navbar-nav .dropdown-menu {
    padding: 0;
    min-width: 8rem;
    font-size: 14px;
    color: #212529;
    background-color: white;
    border: 0;
    border-radius: 0;
}

.menuOverlay {
 height: 0%;
 width: 100%;
 position: fixed;
 z-index: 1;
 top: 0;
 left: 0;
 background-color: rgb(249,157,27);
 background-color: rgba(249,157,27, 0.9);
 overflow-y: auto;
 transition: 0.5s;
    z-index: 3;
}

.overlay-content {
   position: relative;
   top: 6%;
   width: 100%;
   text-align: center;
   margin-top: 30px;
   font-family: 'Calibri';
}

.menuOverlay a {
   padding: 0px;
   text-decoration: none;
   font-size: 50px;
   color: #fff;
   display: inline-block;
   transition: 0.3s;
}

.menuOverlay a:hover, .menuOverlay a:focus {
  color: #f1f1f1;
}

.menuOverlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  z-index: 20;
}


.nav-link{
	font-family: 'Calibri';
}
.menuOverlay .dropdown-toggle::after {
        display: inline-block;
    margin-left: .255em;
    vertical-align: -1px;
    content: "\f107";
    font: normal normal normal 28px/1 FontAwesome;
    border: 0px;
}
.nav-item ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.nav-item ul li a{
	font-size: 30px;
}
.navbar a{
	color: #fff;
	padding: 0px 12px;
}
.header_img{
	margin-bottom: 60px;
}
.header_img h1{
	    font-family: 'Calibri';
    font-size: 50px;
    margin-top: -123px;
}
.header_img p{
	    font-size: 23px;
    font-weight: normal;
    margin: 0px 17%;
}
.home_services_container{
	padding:200px 0px;
	background: url("../images/bg_left.png") no-repeat right;
	    background-size: contain;
	margin: -100px 0px;
}
.home_services_container h1{
	font-family: 'Calibri';
	    font-size: 30px;
}
.heading_separator {
    width: 80px;
    border-top: solid 4px #f99d1b;
    margin: 0px 0px 17px 0px;
}
.home_services_container a{
	    font-weight: 500;
    margin: 0px 0px 10px 0px;
    display: inline-block;
}
.remarkable_container{
	padding:200px 0px;
	background: url("../images/bg_right.png") no-repeat left;
	background-size: contain;
	margin: -200px 0px 0px 0px;
}
.remarkable_container h1{
	font-family: 'Calibri';
	    font-size: 40px;
	    margin-top: 95px;
}
.services_business_container{
	background: url("../images/services_bg.jpg") no-repeat;
	padding: 80px 0px;
	background-size: cover;
}
.services_business_container h1{
	font-family: 'Calibri';
	margin-top: 20px;
}
.services_container{
	background: url("../images/bg_bottom2.png") center top no-repeat;
	text-align: center;
}
.services_container h1{
	font-weight: 300;
	text-transform: uppercase;
	padding-top: 130px;
}
.services_container h2{
	text-transform: uppercase;
	color: #f99d1b;
	font-family: 'Calibri';
	font-size: 48px;
	margin-bottom: 50px;
}
.services_home_para{
	font-size: 16px;
	margin-bottom: 100px;
}
.services_bg_inner{
	padding: 10px;
	background: #f99d1b;
}
.services_detailBox{
	margin-bottom: 30px;
}
.about_process{
	text-align: center;
}
.about_process h1{
	font-family: 'Calibri';
	text-transform: uppercase;
	color: #fff;
	font-size: 23px;
	margin: 30px 0px;
}
.about_process p{
	font-size: 15px;
	color: #d8d8d8;
}
.about_section{
	padding: 200px 0px;
	background: url("../images/bg_left.png") no-repeat right;
	    background-size: contain;
	margin: -100px 0px;
}
.video_background_about {
    background: url(../images/video_bg.jpg) no-repeat;
    background-size: cover;
    padding: 60px 0px;
    text-align: center;
}
.bestServices{
	padding: 200px 0px;
	background: url("../images/bg_right.png") no-repeat left;
	    background-size: contain;
	margin: -100px 0px;
}
.para_bold_text{
	font-size: 18px;
	color: #f99d1b;
}
.about_section h1{
	margin-top: 100px;
}
.ebb_box{
	padding:0px 0px 80px 0px;
	text-align: center;
}





/*--------------------- Blog Section Start --------------*/

.blogpage_container{
	padding: 60px 0px;
}
.blog_detail_box{
	padding:0px 0px 20px 0px;
	margin-bottom: -1px;
}
.blog_detail_box h1{
	color: #fff;
	font-size: 30px;
	margin: 15px 0px 10px 0px;
}
.blog_date_author{
	color: #f99d1b;
}
.blog_date_author a{
	color: #f99d1b;
}
.blog_detail_box p{
	color: #b0b0b0;
	font-size: 14px;
}
.blog_date_author{
	margin-bottom: 20px;
	font-size: 13px;
}
.blog_btn{
	background: #f99d1b;
	border: 0px;
	border-radius: 0px;
	color: #fff;
	padding: 15px 30px;
	font-size: 13px;
}
.blog_navigation {
	margin-top: 30px;
}
.blog_navigation .page-link{
	border: 0px;
	color: #4b4f54;
}
.blog_navigation .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #00aeef;
    border-color: #00aeef;
}
.blog_search input[type="text"]{
	padding: 8px;
	border: solid 1px #525252;
	width: 100%;
	padding-right: 30px;
	background: #525252;
	color: #fff;
}
.blog_search button{
	position: absolute;
    right: 4px;
    background: none;
    border: 0px;
    color: #f99d1b;
    top: 7px;
}
.blog_border_box{
	margin-top: 20px;
}
.blog_border_box h1{
	padding: 15px;
	color: #fff;
	border-bottom: solid 1px #4f4f4f;
	font-size: 20px;
	margin: 0px;
}
.blog_border_box_body{
	padding: 15px;
	font-size: 13px;
	color: #fff;
	
}
.blog_border_box_body a svg{
	width: 25px;
}
.recient_Article a{
	font-family: 'Calibri';
	color: #fff;
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.recient_Article hr{
	margin: 15px 0px;
	border-color: #4f4f4f;
}
.blog_date_author a svg{
	width: 25px;
}
.author_box{
	border-top: solid 1px #4e4e4e;
	border-bottom: solid 1px #4e4e4e;
    padding: 20px;
    margin-bottom: 30px;
	padding-left: 100px;
}
.author_box h1{
	font-size: 20px;
	color: #828282;
}
.author_box h2{
	font-size: 30px;
	color: #f99d1b;
}
.author_box p{
	color: #b0b0b0;
	font-size: 13px;
}
.author_box a{
	color: #f99d1b;
}
.author_box .blog_date_author{
	color: #b0b0b0;
}
.author_box .blog_date_author{margin-bottom: 0px;}
.author_avatar{position: absolute;
left: 20px;top: 20px;border-radius: 50%;height: 55px;}
.blog_comment_box{
    padding: 20px;
}
.blog_comment_box h1{
	font-weight: 300;
	font-size: 30px;
}



ul.comments {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.comments li {
    clear: both;
    padding: 10px 0 0 115px;
}
ul.comments li .comment {
    margin-bottom: 10px;
}
.img-thumbnail {
    border-radius: 4px;
    position: relative;
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
ul.comments li .img-thumbnail {
    margin-left: -115px;
    position: absolute;
}
ul.comments li img.avatar {
    height: 80px;
    width: 80px;
}
ul.comments .comment-block {
    background: #515151;
    border-radius: 5px;
    padding: 20px 20px 30px;
    position: relative;
}
ul.comments .comment-arrow {
    border-bottom: 15px solid transparent;
    border-right: 15px solid #515151;
    border-top: 15px solid transparent;
    height: 0;
    left: -15px;
    position: absolute;
    top: 28px;
    width: 0;
}
ul.comments .comment-block .comment-by {
    display: block;
    font-size: 1em;
    line-height: 21px;
    margin: 0;
    padding: 0 0 5px 0;
}
.blog-content .fa {
    color: #00aeef;
    font-size: 13px;
    margin: 10px 0px 30px 0px;
}
ul.comments .comment-block .date {
    color: #999;
    font-size: 0.9em;
}
ul.comments li ul.reply {
    margin: 0;
}
.btn-comment {
        background: #f99d1b;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    padding: 15px 30px;
    font-size: 13px;
}
.btn-comment:hover {
    color: #fff;
}
.comment-block p{
	font-size: 13px;
}
.staff_section{
	padding: 50px 0px;
}
.staff_section{
	text-align: center;
}
.user_Box_staff{
	width: 311px;
	display: inline-block;
	margin:0px 20px 30px 20px;
	overflow: hidden;
	cursor: pointer;
}
.user_Box_staff:hover .shadow_staff_Box{
	display: block;
}
.shadow_staff_Box{
	    background: #f99d1b;
    box-shadow: 0px -150px 0px 69px rgba(249,157,27,0.5);
    padding: 15px 5px;
    position: absolute;
    width: 100%;
    bottom: 0px;
	display: none;
}
.shadow_staff_Box h2 {
    font-family: 'Calibri';
    color: #fff;
    font-size: 20px;
	font-weight: bold;
}
.shadow_staff_Box p {
    font-size: 13px;
    color: #fff;margin: 0px;
}
.blogpaging{
	margin-top: 30px;
}
.blogpaging ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.blogpaging li{
	display: inline-block;
}
.blogpaging li .page-numbers{
	display: inline-block;
	padding: 11px 20px;
	background: #525252;
	color: #fff;
}
.blogpaging .current{
	    color: #fff;
    background: #f99d1b !important;
}






/*--------------------- Blog Section End --------------*/


/*---------------- Testimonial ------------------------*/

.testimonial_container {
    padding: 100px 0px 50px 0px;
	text-align: center;
	background: url("../images/bg_bottom.png") center bottom no-repeat;
}
.testimonial_container h1 {
    color: #f99d1b;
    font-size: 40px;
    text-transform: uppercase;
	font-weight: 300;
    text-align: center;
}
.testimonial_para{
	font-weight: 300;
	font-size: 20px;
}
.slick-prev::before {
    content: "\f104";
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
}
.slick-next:before {
    content: "\f105";
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 60px;
}
.testimonial_inner h2 {
    font-style: italic;
    font-size: 36px;
}
.testimonial_inner p:before {
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 48px;
    content: "\f10d";
    margin-left: -70px;
    margin-right: 10px;
    top: 22px;
    position: relative;
}
.testimonial_inner p:after {
    color: #fff;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 48px;
    content: "\f10e";
    margin-right: -70px;
    margin-left: 10px;
    vertical-align: text-top;
}
.testimonial_inner {
    padding: 0px 100px;
    text-align: center;
}

/*---------------- Testimonial End ------------------------*/

.footer_box {
    background: #313131;
}
.footer_bottom {
    background: #292929;
    padding: 10px;
    color: #8b8b8b;
    font-size: 13px;
}
.footer_inner {
    padding: 50px 0px 10px 0px;
}
.footer_inner p {
    color: #969595;
    font-size: 13px;
}
.footer_inner h3 {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 20px;
}
.footer_links li {
    padding: 3px 0px;
}
.footer_links a {
    color: #969595;
    font-size: 13px;
}
.footer_contact {
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #969595;
    font-size: 13px;
}
.footer_contact li {
    padding: 10px 0px;
    border-bottom: solid 1px #3c3c3c;
    padding-left: 20px;
    position: relative;
    word-break: break-all;
}
.footer_contact li i {
    position: absolute;
    left: 0px;
    top: 14px;
	color: #f99d1b;
}
.footer_contact li:last-child {
    border: 0px;
}
.powered_by {
    text-align: right;
}
.footer_links {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.header_box{
	text-align: center;
	    min-height: 230px;
}
.header_box h1{
	font-family: 'Calibri';
	margin-top: 20px;
}
.icons_info_box {
    padding: 30px;
    box-shadow: 2px 0 0 0 #3e3e3e, 0 2px 0 0 #3e3e3e, 2px 2px 0 0 #3e3e3e, 2px 0 0 0 #3e3e3e inset, 0 2px 0 0 #3e3e3e inset;
    text-align: center;
	background: #515150;
	text-align: center;
}
.general_section {
    padding: 80px 0px;
}
.icons_info_container {
    margin-top: 80px;
}
.social_bg{
	    background: #fff;
    height: 25px;
    display: inline-block;
}
.contact_container{
	padding: 80px 0px;
}
.contact_Detail {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.contact_Detail li {
    padding: 10px 0px;
    padding-left: 30px;
    position: relative;
}
.contact-fax a {
    color: #fff !important;
}
.contact-fax i {
    position: absolute;
    left: 4px;
    top: 15px;
    color: #fa9d1c;
}
.contact-fax a {
    color: #ffffff;
}
.contact_Detail svg {
    position: absolute;
    left: 4px;
    top: 15px;
}
.contact_Detail svg path{
   fill:#fa9d1c;
}
.contact_submit {
        background: #f99d1b;
    border: 0px;
    border-radius: 0px;
    color: #fff;
    padding: 15px 30px;
}
.contact_container h2{
	    font-size: 36px;
    margin-bottom: 38px;
}
.contact_container .form-control{
	border-radius: 0px;
	background: #525252;
	color: #fff;
	padding:25px;
	border: 0px;
}
.contact_container .form-control::placeholder { 
    color: #fff; 
} 
  
.contact_container .form-control:-ms-input-placeholder {
    color: #fff; 
} 
  
.contact_container .form-control::-ms-input-placeholder { 
    color: #fff; 
} 
.contact_light_bg{
	    background: #525252;
    padding: 20px;
	    min-height: 464px;
}
.contact_light_bg h3{
	 color: #f99d1b;
	text-transform: uppercase;
	font-weight: 300;
	font-family: inherit;
	font-size: 25px;
}
.contact_light_bg h4{
	    font-size: 30px;
    margin-bottom: 30px;
}
.privacy_section {
    text-align: center;
}
.privacy_section h1 {
    color: #f99d1b;
    font-size: 38px;
    margin: 40px 0px;
}
.privacy_section h2 {
    font-weight: 300;
    font-size: 28px;
    color: #fff;
	font-family: inherit;
}
.general_section h1 {
    text-transform: uppercase;
    font-size: 38px;
    margin-bottom: 30px;
    margin-top: 20px;
}
.secure_client_heading {
	font-family: inherit;
    text-align: center;
	    font-size: 25px;
    font-weight: normal;
    margin: 0px 17%;
}
.icons_info_box h2 {
    margin-bottom: 30px;
    font-size: 28px;
}
.icons_info_box img {
    margin-bottom: 20px;
}
.login_secure_btn {
    border: 0px;
    border-radius: 100px;
    background: #f99d1b;
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    padding: 15px 55px;
    margin-top: 40px;
    font-size: 18px;
}
.services_header{
	text-align: center;
}
.services_header h1{
	font-family: inherit;
	color: #f99d1b;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 30px;
}
.services_header p{
	font-size: 25px;
	margin-bottom:80px;
}
.services_detail_box .col-lg-4{
	padding: 0px;
	text-align: center;
}
.services_detail_box img{
	margin-bottom: 20px;
}
.services_detail_box p{
	font-size: 15px;
	margin: 0px;
	padding: 15px;
}
.services_detail_box h2{
	text-transform: uppercase;
	font-size: 25px;
}
.planner{
	background: url("../images/planner_Bg.jpg") no-repeat;
	background-size: cover;
	padding: 80px 0px;
}
.planner h1{
	font-family: inherit;
	color: #f99d1b;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 25px;
	text-align: center;
}
.planner h2{
	text-align: center;
	font-size: 45px;
}
.planner .col-md-6{
	padding: 0px;
	background: #fff;
}
.planner h3{
	font-family: inherit;
	color: #f99d1b;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 25px;
	padding: 30px 30px 10px 30px;
}
.planner p{
	color: #0e3844;
	padding:0px 30px;
	margin-bottom: 30px;
}
.planner .planner_para{
	text-align: center;
	color: #fff;
}
.general_section .resources_heading {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 50px;
}
.border_box {
    border: solid 2px #3e3e3e;
    padding: 20px;
	background: #515150;
}
.tax_resources_link .border_box {
    min-height: 355px;
    margin-bottom:0px;
}
.tax_resources_link .col-md-6{
	padding: 0px;
}
.list_style_brown {
    color: #fff;
    list-style-image: url(../images/arrow_brown.png);
}
.tax_resources_link .list_style_brown li {
    padding: 5px 0px;
}
.tax_resources_link .list_style_brown li a {
    color: #fff;
}
.sub-menu{
	margin: 0px;
    list-style: none;
    padding: 0px;
}
.sub-menu {
	display:none;
}
.sub-menu .menu-item > a {
        color: #212529;
    font-size: 14px;
    font-weight: 400;
    padding: 6px 12px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    background-color:#f99d1b;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
}
.navbar-nav .dropdown-menu {
    top: 39px;
}
#searchsubmit{
    font-size: 0px;
    position: absolute;
    right: 6px;
    background: none;
    border: 0px;
    color: #f99d1b;
    top: 33px;
    width: 30px;
    height: 30px;
    z-index: 25;
}

.blog_search:before{
content: "\f002";
    font: normal normal normal 14px/1 FontAwesome;
    width: 30px;
    height: 30px;
    color: #f99d1b;
    position: absolute;
    right: -6px;
    top: 41px;
    z-index: 20;
}

.testimonial_inner p {
    max-width: 600px;
    margin: 0 auto;
    font-size: 16px;
}
.testimonial_inner p:before {
    font-size: 30px;
    top: 0px;
    margin-left: -22px;
}
.testimonial_inner p:after {
    font-size: 30px;
}
.testimonial_rotator {
    margin-top: 85px;
}




@media (max-width:1366px) {

}
@media (max-width:768px) {
	.remarkable_container h1 {    margin-top: 0px;}
	.remarkable_container {    padding: 100px 0px;    margin: 0px 0px 0px 0px;}
	.home_services_container {    padding: 50px 0px;    margin: 0px 0px;}
	.header_img {  margin-top:0px;}
	.header_img p{margin:0px;}
	.navbar-light .navbar-toggler {    position: absolute;    right: 0px;    top: -34px;    color: #fff;    border-color: #fff;}
	.navbar-collapse{position: absolute;background:#313131;text-align: right;padding: 20px;right: 0px;    top: 11px;}
	header .navbar-light .navbar-nav .nav-link {    padding: 6px;}
	.login-link { margin-right: 48px;}
	
}
@media (max-width:500px) {
	.home_services_container .col-md-6:nth-child(1){order: 2}
	.home_services_container .col-md-6:nth-child(2){order: 1;margin-bottom: 30px;}
	.remarkable_container h1{margin-top: 50px;}
	.services_business_container{text-align: center;}
	.footer_bottom {    text-align: center;}
	.powered_by {    text-align: center;    padding-top: 15px;}
	.header_box h1 {    margin-top: 85px;}
	.navbar{text-align: center;display: block;}
	.navbar-brand{margin: 0 auto;margin-bottom: 20px;}
	.navbar a {    padding: 0px 8px;}
	.login-link{margin:0px;text-align:left;}
	.navbar-light .navbar-toggler {    top: -27px;}
	
}

@media screen and (max-height: 450px) {
  .menuOverlay {overflow-y: auto;}
  .menuOverlay a {font-size: 20px}
  .menuOverlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}



/*  ADA STYLING */


.yellow-link {
    color: yellow !important; 
}
.bigger-font_ada {
    font-size: 30x !important; 
}

.increase-word-spacing p {
    word-spacing: 15px;
}
.increased-line-height {
    line-height: 2; 
}

.extra-increased-line-height {
    line-height: 2.5; 
}

.super-increased-line-height {
    line-height: 3; 
}
.read-btn, .header_paragraph, h2 {
    color: #000000; 
}

/*  ADA STYLING MORE*/

.magnify-hover {
    font-size: 24px;
    transition: font-size 0.3s ease-in-out;
}

.magnify-hover:hover {
    font-size: 36px; 
}

.button-boxxxx {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    z-index: 999;
    right: 0;
/*    bottom: 165px;*/
}


.button-boxxxx a {
    background: red;
    color: #fff;
    padding: 7px 7px;
    border-radius: 50%;
    text-decoration: none;
    margin: 6px 6px 0px 0px;
}
.button-box_modal .modal-body button {
    float: right;
}
.button-link-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.button-box_modal .modal-content {
    background-color: #eff1f5;
    margin-right: 15px;
}
.buttonn-main {
    background-color: #0048ff;
    padding: 10px 10px;
    text-align: center;
    margin: 6px 0px;
    border-radius: 6px;
    width: 100%;
}
.buttonn-main a {
    color: #fff;
    text-decoration: none;
}
.button-box_modal .modal-body h2 {
    text-align: center;
}
.button-box_modal .modal-dialog {
    margin-right: unset;
}



@media screen and (max-width:820px)   {
    .button-box_modal .modal-dialog {
        margin-right: auto !important; 
    }
    .button-box_modal .modal-content {
        margin-right: 8px;
    }
}

.qwerty {
    padding: 5px !important;
    border: 1px solid black !important;
    width: fit-content !important;
    color: rgb(203, 58, 58);
    margin: 10px;
}

/*  ADA STYLING */




